update [IES].[T_MEDICAL_REQUEST] 
set [IsMultiEKMP] = 0
where [IsMultiEKMP] is null
go
ALTER TABLE [IES].[T_MEDICAL_REQUEST] ALTER COLUMN [IsMultiEKMP] bit NOT NULL 
GO
ALTER TABLE [IES].[T_MEDICAL_REQUEST] ADD  CONSTRAINT [DF_T_MEDICAL_Request_IsMultiEKMP]  DEFAULT ((0)) FOR [IsMultiEKMP]
GO
update [IES].[T_MEDICAL_REQUEST] 
set [IsArchive] = 0
where [IsArchive] is null
go
ALTER TABLE [IES].[T_MEDICAL_REQUEST] ALTER COLUMN [IsArchive] bit NOT NULL 
GO
ALTER TABLE [IES].[T_MEDICAL_REQUEST] ADD  CONSTRAINT [DF_T_MEDICAL_Request_IsArchive]  DEFAULT ((0)) FOR [IsArchive]
GO
update [IES].[T_MEDICAL_EXPERTISE] 
set [IsArchive] = 0
where [IsArchive] is null
go
ALTER TABLE [IES].[T_MEDICAL_EXPERTISE] ALTER COLUMN [IsArchive] bit NOT NULL 
GO
ALTER TABLE [IES].[T_MEDICAL_EXPERTISE] ADD  CONSTRAINT [DF_T_MEDICAL_Expertise_IsArchive]  DEFAULT ((0)) FOR [IsArchive]
GO
update ies.T_F006_CONTROL_TYPE
set IsMDE = 1
where IDVID in (43, 44, 45, 46, 47, 48, 49)